<!DOCTYPE html>

<html lang="en">

<head>
    <meta charset="UFT-8">
    <link rel="icon" type="image/png" href="iconoDefinitivo1.png">
</head>

<body>
    <center><img src="logoDefinitivo1.png" alt="Logotipo"></center>
    <header>
        <nav>
            <ul>
                <center>
                    <li type="none">
                        <a href="Index.html">Home</a>
                        &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
                        <a href="videojuegos.html">Videojuegos</a>
                        &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
                        <a href="contacto.html">Contacto</a>
                    </li>
                </center>
            </ul>
        </nav>
    </header>
    <main>
        <article>
            <h3><strong>Videojuegos</strong></h3>
            <section>
                <figure>
                    <img src="Undertale_portada.png" alt="Portada Undertale" width="200">
                    <figcaption>
                        <strong>Undertale</strong><br>
                        Descripción: Bienvenido a UNDERTALE. En este juego de rol, controlas a un humano que cae
                        bajo tierra en el mundo de los monstruos. Ahora debes encontrar la salida... o quedarte atrapado
                        para siempre.<br>
                        Fecha de lancamiento: 15 SEP 2015<br>
                        Información a destacar: Es un juego de un solo jugador y solo estan las opciones de ingles o japones
                        en cuanto al idioma<br>
                        Desarrollador: Tobyfox<br>
                        <a href="https://es.wikipedia.org/wiki/Undertale">Mas detalles</a>
                    </figcaption>
                </figure>
            </section>
            <section>
                <figure>
                    <img src="OPPW_portada.jpg" alt="Portada One Piece: Pirate Warriors 4" width="200">
                    <figcaption>
                        <strong>One Piece: Pirate Warriors 4</strong><br>
                        Descripcion: One Piece: Pirate Warriors 4 es un videojuego de acción de combate masivo o musou, en
                        el que tendremos que luchar contra cientos de personajes en pantalla basados en el manga y el
                        anime.<br>
                        Fecha de lanzamiento: 27 MAR 2020<br>
                        Información a destacar: Cambios en la jugabilida, la manera de mejorar a un personaje. Personajes y
                        mapas nuevos y eliminación de algunos otros.<br>
                        Desarrollador: <a href="http://www.koeigames.com/">koeigames</a><br>
                        <a href="https://es.bandainamcoent.eu/one-piece/one-piece-pirate-warriors-4">Mas detalles</a>
                    </figcaption>
                </figure>
            </section>
            <section>
                <figure>
                    <img src="AOTV_portada.jpg" alt="Portada Attack on Titan 2" width="200">
                    <figcaption>
                        <strong>Attack on Titan 2</strong><br>
                        Descripcion: El juego trata sobre la historia transcurrida en el anime y, en adición, habrá nuevos
                        escenarios e historias envolviendo a los personajes principales.<br>
                        Fecha de lanzamiento: 26 AGO 2016<br>
                        Información a destacar: Este juego tiene las dos modalidades, tanto de un jugador como multijugador.
                        Los idiomas de audio en los que se puede jugar son: Inglés, francés, alemán, japonés y chino
                        tradicional.<br>
                        Desarrollador: <a href="https://vandal.elespanol.com/compania/omega-force">Omega Force</a><br>
                        <a href="https://es.wikipedia.org/wiki/Attack_on_Titan_(videojuego)">Mas detalles</a>
                    </figcaption>
                </figure>
            </section>
            <section>
                <figure>
                    <img src="Assassins_Creed_Valhala_portada.jpg" alt="Portada Assassin's Creed Valhalla" width="200">
                    <figcaption>
                        <strong>Assassin's Creed Valhalla</strong><br>
                        Descripcion: Ponte en la piel de Eivor, una leyenda vikinga en busca de gloria. Explora la
                        Inglaterra de los años oscuros mientras saqueas a tus enemigos, haces prosperar tu asentamiento y
                        consolidas tu poder político.<br>
                        Fecha de lanzamiento: 10 NOV 2020<br>
                        Información a destacar: Es un juego de acción-aventura de mundo abierto, RPG.<br>
                        Desarrollador: <a href="https://es.wikipedia.org/wiki/Ubisoft_Montreal">Ubisoft Montreal</a><br>
                        <a href="https://es.wikipedia.org/wiki/Assassin%27s_Creed:_Valhalla">Mas detalles</a>
                    </figcaption>
                </figure>
            </section>
            <section>
                <figure>
                    <img src="pokemon_zafiro_alfa_portada.png" alt="Portada Pokemon Zafiro Alfa" width="200">
                    <figcaption>
                        <strong>Pokemon Zafiro Alfa</strong><br>
                        Descripcion: Los fans de Pokémon disfrutaron de Pokémon Edición Rubí y Pokémon Edición Zafiro cuando
                        se lanzaron en el año 2003 para Game Boy Advance. Ahora, una nueva generación de fans de Pokémon
                        tendrá la oportunidad de disfrutar en primera persona la inquietante trama que se desarrolla en
                        Pokémon Rubí Omega y Pokémon Zafiro Alfa.<br>
                        Fecha de lanzamiento: 28 NOV 2014<br>
                        Información a destacar: Se han añadido 20 nuevas megaevoluciones. En este videojuego debuta un nuevo
                        tipo de cambio de forma, la regresión primigenia. Solo se conocen dos Pokémon con esta
                        capacidad.<br>
                        Desarrollador: <a href="https://pokemon.fandom.com/es/wiki/Game_Freak">Game Freak</a><br>
                        <a
                            href="https://pokemon.fandom.com/es/wiki/Pok%C3%A9mon_Rub%C3%AD_Omega_y_Pok%C3%A9mon_Zafiro_Alfa">Mas
                            detalles</a>
                    </figcaption>
                </figure>
            </section>
            <section>
                <figure>
                    <img src="tomodachi_life_portada.jpg" alt="Portada Tomodachi Life" width="200">
                    <figcaption>
                        <strong>Tomodachi Life</strong><br>
                        Descripcion: Tomodachi Life es un juego muy peculiar en el que tú y la gente a la que conoces sois
                        los protagonistas. Tu hermano podría ser una estrella del rock. Tus padres podrían enfrentarse en un
                        duelo de rap. Tu abuelo podría echarse unos bailes de los que cortan la respiración.<br>
                        Fecha de lanzamiento: 6 JUN 2014<br>
                        Información a destacar: Modo de juego de un solo jugador.<br>
                        Desarrollador: <a href="https://es.wikipedia.org/wiki/Nintendo_SPD_Group_1">Nintendo SPD Group 1</a><br>
                        <a href="https://es.wikipedia.org/wiki/Tomodachi_Life">Mas detalles</a>
                    </figcaption>
                </figure>
            </section>
        </article>
        <aside>
            <h3><strong>Trucos</strong></h3>
        </aside>
        <article style="text-align: right;">
            <h3><strong>Noticias</strong></h3>
            <section>
                
            </section>
        </article>
    </main>
    
    
</body>

</html>
